#include "K32SurvivorLockedOnTimeComponent.h"
#include "Net/UnrealNetwork.h"

void UK32SurvivorLockedOnTimeComponent::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK32SurvivorLockedOnTimeComponent, _killer);
}

UK32SurvivorLockedOnTimeComponent::UK32SurvivorLockedOnTimeComponent()
{

}
